
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big

[0.Lines[0]]
Line=	<경고!!>
Time=0

[0.Lines[1]]
Line=	갑판이 기울면, 입구가 열립니다.
Time=0

[0.Lines[2]]
Line=	낙하물에 주의.
Time=0
